librosa==0.9.2
transformers==4.37.2
jiwer==3.0.3
numba==0.55.2
torch==2.2.0
torchaudio==2.2.0
matplotlib==3.5.3
datasets==2.16.1
gitpython==3.1.29
praatio==6.2.0
pympi-ling==1.70.2
ffmpeg==1.4
git+https://gitlab.com/ilsp-spmd-all/filotis/asr-text-preprocessing.git
numpy
isort
black